Subject: (urth) Re: Digest urth.v004.n013

From: Alice Turner <al at ny.playboy.com>
Date: Fri, 29 Aug 1997 12:07:49 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I think Squanto is one of Natty Bumppo's many aliases in -Last of the
Mohegans- (pc retitle). I think I actually have a copy of that, will check.
In any case LotM is definitely one of the many works folded into "Boy Called
Frog"---there's something else I recognized from it, will check.

Meanwhile, I have abandoned the Illinois area and am working on the
Athab(p)ascans of the Far North. I have learned enough about Great Raven,
who made the world, that I am no longer so ready to scorn the winged figure
as a bird. Great Raven is something of a trickster, but I guess that could
be applied to all gods, eh Ratty?

-alga-